/** page_editor_view_new/frontend/149044/378404/20260207143409/19049734/5/19049734/page_editor.css **/
#iowmd3fool{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 0px 5px 0px;max-width:100%;flex:1 1 100%;animation-name:fadeIn;animation-iteration-count:unset;animation-duration:1s;animation-delay:0.2s;animation-key:fade;}#iojbilit0yf{position:relative;}#io5m3atfcji{position:relative;}#ioadiivgc4{position:relative;padding:10px;}#iomniv6uhbl{width:100%;margin:10px 0px 0px 0px;}#iojlv6wmzi{overflow:unset;--object-fit:custom;--img-position-x:32%;--img-position-y:53%;isFixedScroll:scroll;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);z-index:auto;}#io2xxprbpo{overflow:unset;}#iom2baip40f{position:relative;z-index:auto;}#ioup9o1fud{overflow:unset;}#iouldaebye{position:relative;z-index:auto;}#iowmztkvjo{position:relative;background-image:linear-gradient(90deg,  var(--ld-main1) 0%, rgba(255, 255, 255, 1) 100%);background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position-x:center;background-position-y:center;z-index:auto;}#io14o2 .content li{font-family:Open Sans;font-size:16px;font-weight:700;line-height:1.7;letter-spacing:0px;text-decoration:none;font-style:normal;--font-size:16px;--line-height:1.7;--weighticon:0;}#io14o2 .header *{font-family:Open Sans;font-size:20px;font-weight:700;line-height:1.2999999999999998;letter-spacing:0px;text-decoration:none;font-style:normal;--font-size:20px;--line-height:1.2999999999999998;}@media (max-width: 1024px){#iowmd3fool{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iomniv6uhbl{margin:10px 0 10px 0;padding:0;}#iojbilit0yf{padding-right:0px;padding-left:0px;}}@media (max-width: 767px){#iowmd3fool{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iomniv6uhbl{margin:10px 0px 0px 0px;padding:0;}#ioadiivgc4{padding:0px;}#iojbilit0yf{padding-right:0px;padding-left:0px;}}#iyrkgg{position:relative;}#irb66i{position:relative;}#ivs1ic{position:relative;padding:10px;}#ir9tal{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io14o2{position:relative;}#idmc53{z-index:auto;overflow:unset;}#iy7btp{position:relative;z-index:auto;}#i7e5bx{z-index:auto;overflow:unset;}#izj2oi{position:relative;z-index:auto;}#ixj0nq{width:100%;margin:10px 0px 10px 0px;}@media (max-width: 1024px){#ir9tal{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ir9tal{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iojbilit0yf {
              padding-top:140px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #iojbilit0yf {
                padding-top:100px;
                padding-bottom:30px;
              }
            }

            @media (max-width: 768px) {
              #iojbilit0yf {
                padding-top:100px;
                padding-bottom:30px;
              }
            }
        #iyrkgg {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iyrkgg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iyrkgg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */